Kundestøtte

Oppdatering kreves: PayPal krever at alle brukere oppdaterer nettleserne sine på datamaskiner og mobilenheter innen 30. juni 2018 for å overholde nye sikkerhetsstandarder. Hvis du ikke oppdaterer nettleseren din, får du ikke tilgang til PayPal.com etter 30. juni. Det er enkelt og raskt å oppdatere nettleseren din. Finn ut hvordan du oppgraderer nettleseren.